## libcamera 0.2.0

=== debian/changelog ===
libcamera (0.2.0-3fakesync1build6) noble; urgency=medium

  * Rebuild against new liblttng-ust1t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2024 10:24:29 +0200

libcamera (0.2.0-3fakesync1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:40:35 +0000

libcamera (0.2.0-3fakesync1build4) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:22:09 +0100

libcamera (0.2.0-3fakesync1build3) noble; urgency=medium

  * No-change rebuild against ust t64.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Mar 2024 14:31:19 +0100

libcamera (0.2.0-3fakesync1build2) noble; urgency=medium

  * No-change rebuild against ust t64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Mar 2024 02:54:56 +0100

libcamera (0.2.0-3fakesync1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:34:07 +0000

libcamera (0.2.0-3fakesync1) noble-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 11:58:11 -0400

libcamera (0.2.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Update debian/gbp.conf
  * Don't use liblltng-ust-dev on i386
  * Disable v4l2 on non-Linux
  * autopkgtest: Run the upstream tests

  [ Steve Langasek ]
  * Add patch for 64-bit time_t compatibility (Closes: #1066836)

  [ Dylan Aïssi ]
  * Refresh patches
  * Drop 'Multi-Arch: same' for libcamera-dev due to file conflict

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Mar 2024 11:58:17 +0100

libcamera (0.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * Bump minimum meson to 0.60

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Jan 2024 10:14:34 +0100

libcamera (0.2.0-1) experimental; urgency=medium

  * New upstream version 0.2.0
  * Bump SONAME to libcamera0.2
  * Don't move doc during dh_install if the nodoc profile is set
     (Closes: #1051195)
  * Drop patch included in upstream release
  * Mark python3-libcamera as Multi-Arch: same
  * Update debian/copyright
  * Add libdrm-dev in Build-Deps, it was already pulled by dependencies

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jan 2024 10:41:31 +0100
