=== debian/control ===
Source: libcamera
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
           IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
           Andrej Shadura <andrewsh@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               doxygen <!nodoc>,
               doxygen-latex [!sh4] <!nodoc> | texlive-latex-extra <!nodoc>,
               graphviz <!nodoc>,
               libdrm-dev <!pkg.libcamera.nosdl>,
               libdw-dev <!pkg.libcamera.notrace>,
               libevent-dev,
               libgnutls28-dev | gnutls-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtest-dev <!nocheck>,
               libjpeg-dev <!pkg.libcamera.nosdl>,
               libjs-jquery <!nodoc>,
               libjs-sphinxdoc <!nodoc>,
               libjs-underscore <!nodoc>,
               liblttng-ust-dev [!hurd-any !i386],
               libpython3-dev <!pkg.libcamera.nopython>,
               libsdl2-dev <!pkg.libcamera.nosdl>,
               libtiff-dev,
               libudev-dev [linux-any],
               libyaml-dev,
               meson (>= 0.60),
               openssl,
               pkgconf | pkg-config,
               python3-jinja2,
               python3-ply,
               python3-pybind11 <!pkg.libcamera.nopython>,
               python3-sphinx <!nodoc>,
               python3-yaml,
               qtbase5-dev <!pkg.libcamera.noqt>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: libs
Homepage: https://libcamera.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git

Package: libcamera-dev
Section: libdevel
Architecture: any
Depends: libcamera0.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: complex camera support library (development files)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package provides the necessary files needed for development

Package: libcamera-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends: libjs-jquery,
         libjs-sphinxdoc,
         libjs-underscore,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libcamera-dev
Multi-Arch: foreign
Description: complex camera support library (documentation)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package contains the documentation developing with libcamera.

Package: libcamera0.2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: libcamera-ipa
Breaks: libcamera0 (<< 0.0.3-1~)
Replaces: libcamera0 (<< 0.0.3-1~)
Multi-Arch: same
Description: complex camera support library
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.

Package: libcamera-ipa
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libcamera0 (<< 0.0.3-1~)
Replaces: libcamera0 (<< 0.0.3-1~)
Multi-Arch: same
Description: complex camera support library (IPA modules)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package contains the libcamera IPA (Image Processing Algorithms) modules.

Package: libcamera-tools
Section: video
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: foreign
Description: complex camera support library (tools)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package provides cam and qcam, libcamera "Swiss army knife" tools.

Package: libcamera-v4l2
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libcamera0 (<< 0.0.3-1~)
Replaces: libcamera0 (<< 0.0.3-1~)
Multi-Arch: same
Description: complex camera support library (V4L2 module)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package contains the libcamera V4L2 module.

Package: gstreamer1.0-libcamera
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libcamera0 (<< 0.0.3-1~)
Replaces: libcamera0 (<< 0.0.3-1~)
Multi-Arch: same
Description: complex camera support library (GStreamer plugin)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package contains the libcamera GStreamer plugin.

Package: python3-libcamera
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: complex camera support library (Python bindings)
 libcamera is a complex camera support library which handles low-level
 control of the camera devices, providing a unified higher-level
 programming interface to the applications.
 .
 This package contains the libcamera Python bindings.
