## libcamera 0.3.0

=== debian/changelog ===
libcamera (0.3.0-2deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:53:07 +0800

libcamera (0.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Wed, 22 May 2024 10:11:30 +0200

libcamera (0.3.0-1) experimental; urgency=medium

  * New upstream version 0.3.0
  * Bump SONAME to libcamera0.3
  * Set architecture to linux-any
  * Promote libcamera-ipa in Recommends of libcamera0.3 and ensure the
      binary version matches
  * Update debian/watch to use upstream recommended tarball
  * Standards-Version: 4.7.0 (no changes needed)
  * Drop obsolete pkg-config from Build-Deps
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Mon, 20 May 2024 10:53:34 +0200
