## libcamera 0.3.1

=== debian/changelog ===
libcamera (0.3.1-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Refer to the i386 FTBFS bug

  [ Jeremy Bícha ]
  * Don't require qt6 on i386

  [ Joel Stanley ]
  * Enable simple pipeline on all arches

 -- Dylan Aïssi <daissi@debian.org>  Fri, 16 Aug 2024 14:46:49 +0200

libcamera (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Switch from qtbase5-dev to qt6-base-dev in Build-Depends
  * Bump minimum meson to 0.63
  * Disable qcam on i386 for now because it fails to build with errors
      due to missing SSE2.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Jul 2024 10:55:50 +0200
