=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libtiff-dev,
                libudev-dev [linux-any],
                libyaml-dev,
-               meson (>= 0.60),
+               meson (>= 0.63),
                openssl,
                pkgconf,
                python3-jinja2,
@@ -36,7 +36,7 @@
                python3-pybind11 <!pkg.libcamera.nopython>,
                python3-sphinx <!nodoc>,
                python3-yaml,
-               qtbase5-dev <!pkg.libcamera.noqt>
+               qt6-base-dev [!i386] <!pkg.libcamera.noqt>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
 Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
