=== debian/changelog ===
libcamera (0.3.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Add Build-Deps on libqt6opengl6-dev, it was merged in qt6-base-dev after
      Bookworm.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 05 Oct 2024 09:31:30 +0200

libcamera (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Drop patch included in upstream release
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Sep 2024 21:35:43 +0200

libcamera (0.3.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Add Build-Deps on libqt6opengl6-dev, it was merged in qt6-base-dev after
      Bookworm.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Sep 2024 22:27:21 +0200
