=== debian/control ===
--- 
+++ 
@@ -36,7 +36,8 @@
                python3-pybind11 <!pkg.libcamera.nopython>,
                python3-sphinx <!nodoc>,
                python3-yaml,
-               qt6-base-dev [!i386] <!pkg.libcamera.noqt>
+               qt6-base-dev [!i386] <!pkg.libcamera.noqt>,
+               libqt6opengl6-dev [!i386] <!pkg.libcamera.noqt>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
 Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
