=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,13 @@
 	-Dv4l2=true
 endif
 
+ifneq (,$(filter i386,$(DEB_HOST_ARCH)))
+QCAM=disabled
+# See https://bugs.debian.org/1076986
+else
+QCAM=enabled
+endif
+
 %:
 	dh $@
 
@@ -19,6 +26,7 @@
 		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
 		-Dgstreamer=enabled \
 		-Dpycamera=enabled \
+		-Dqcam=$(QCAM) \
 		-Dtest=true \
 		$(CONFFLAGS) \
 		$(empty)
