=== debian/tests/control ===
Tests: run-tools
Depends: @
Restrictions: superficial, allow-stderr

Tests: check-IPA-modules-signatures
Depends: @
Restrictions: superficial

Test-Command: echo "ok"
Depends: @builddeps@
Restrictions: build-needed
