=== debian/changelog ===
libcamera (0.4.0-5ubuntu1) plucky; urgency=medium

  * Add pisp driver for cameras on Raspberry Pi 5 (LP: #2038669)
    - d/p/add_pisp_rpi5.patch: This patch adds the new PiSP driver used
      by camera modules on the Raspberry Pi 5 (they used unicam till Rpi4)
      and other changes required by it.
    - d/control: Add libpisp-dev as a dependency (required by the PiSP
      driver)

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Tue, 11 Feb 2025 23:16:01 +0530

libcamera (0.4.0-5) unstable; urgency=medium

  * Cherry-pick upstream patches demoting error messages (Closes: #1091966)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jan 2025 12:07:44 +0100

libcamera (0.4.0-4) unstable; urgency=medium

  * Add patch disabling libunwind integration (Closes: #1093688)
  * Add Forwarded field for fix_detection_libyuv.patch

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jan 2025 10:42:24 +0100

libcamera (0.4.0-3) unstable; urgency=medium

  * Fix install location of the python module
  * Drop "Multi-Arch: same" for python3-libcamera

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Jan 2025 12:45:19 +0100

libcamera (0.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Tue, 31 Dec 2024 17:12:58 +0100

libcamera (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0
  * Bump SONAME to libcamera0.4
  * Add new Build-Deps: libyuv-dev
  * Add patch fixing detection of system libyuv
  * Skip memory_lifetime_test, it fails now when it was just skipped before.
  * Drop workaround for doxygen-latex on sh4, no longer required since all
    these build-deps moved to Build-Depends-Indep.
  * Allow reprotest and blhc to fail in salsa-ci

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Dec 2024 12:52:33 +0100

libcamera (0.3.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Move documentation Build-Depends to Build-Depends-Indep. (Closes: #1083173)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Oct 2024 14:19:51 +0200
