=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcamera
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
            IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
            Andrej Shadura <andrewsh@debian.org>,
@@ -8,9 +9,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               doxygen <!nodoc>,
-               doxygen-latex [!sh4] <!nodoc> | texlive-latex-extra <!nodoc>,
-               graphviz <!nodoc>,
                libdrm-dev <!pkg.libcamera.nosdl>,
                libdw-dev <!pkg.libcamera.notrace>,
                libevent-dev,
@@ -19,25 +17,29 @@
                libgstreamer1.0-dev,
                libgtest-dev <!nocheck>,
                libjpeg-dev <!pkg.libcamera.nosdl>,
-               libjs-jquery <!nodoc>,
-               libjs-sphinxdoc <!nodoc>,
-               libjs-underscore <!nodoc>,
                liblttng-ust-dev [!hurd-any !i386],
                libpython3-dev <!pkg.libcamera.nopython>,
                libsdl2-dev <!pkg.libcamera.nosdl>,
                libtiff-dev,
                libudev-dev [linux-any],
                libyaml-dev,
+               libyuv-dev,
                meson (>= 0.63),
                openssl,
                pkgconf,
                python3-jinja2,
                python3-ply,
                python3-pybind11 <!pkg.libcamera.nopython>,
-               python3-sphinx <!nodoc>,
                python3-yaml,
                qt6-base-dev [!i386] <!pkg.libcamera.noqt>,
-               libqt6opengl6-dev [!i386] <!pkg.libcamera.noqt>
+               libpisp-dev [arm64 armhf]
+Build-Depends-Indep: doxygen <!nodoc>,
+                     doxygen-latex <!nodoc>,
+                     graphviz <!nodoc>,
+                     libjs-jquery <!nodoc>,
+                     libjs-sphinxdoc <!nodoc>,
+                     libjs-underscore <!nodoc>,
+                     python3-sphinx <!nodoc>,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
 Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
@@ -47,7 +49,7 @@
 Package: libcamera-dev
 Architecture: linux-any
 Section: libdevel
-Depends: libcamera0.3 (= ${binary:Version}),
+Depends: libcamera0.4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: complex camera support library (development files)
@@ -75,7 +77,7 @@
  This package contains the documentation developing with libcamera.
 Build-Profiles: <!nodoc>
 
-Package: libcamera0.3
+Package: libcamera0.4
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -147,7 +149,6 @@
 
 Package: python3-libcamera
 Architecture: linux-any
-Multi-Arch: same
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
