=== debian/changelog ===
libcamera (0.5.0-1ubuntu4) questing; urgency=medium

  * Rebuild against libpisp

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Tue, 01 Jul 2025 14:55:02 -0400

libcamera (0.5.0-1ubuntu3) questing; urgency=medium

  * No change rebuild with the newer libpisp, it seems the library soname
    changed without a soname bump but since libcamera is the only rdepends
    and the package is new in Debian let's keep things simple.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Jun 2025 09:24:31 +0200

libcamera (0.5.0-1ubuntu2) questing; urgency=medium

  * d/p/fix_pisp_cfe_entities.patch: Allow both old and new CFE
    entity match strings so camera modules can be detected on
    Raspberry Pi 5 using libcamera0.5 (LP: #2110144) 

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Wed, 07 May 2025 21:15:01 +0530

libcamera (0.5.0-1ubuntu1) questing; urgency=medium

  * d/p/add_syncmode_and_tensors.patch: Add SyncMode controls
    and CNN Tensors to enable rpicam-apps (LP: #2109901)
    - This patch adds the SyncMode IPA controls and the IMX500 tesnors
      and camera data required for rpicam-apps on the Raspberry Pi.

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Tue, 06 May 2025 12:40:28 +0530

libcamera (0.5.0-1) experimental; urgency=medium

  * New upstream version 0.5.0
     - Fix FTBFS with GCC-15 (Closes: #1097167)
  * Bump SONAME to libcamera0.5
  * Add new Build-Deps for ARM required to support RPi5: libpisp-dev
  * debian/gbp.conf: Set debian-branch to debian/experimental
  * Refresh patches and drop those included in upstream release

 -- Dylan Aïssi <daissi@debian.org>  Tue, 08 Apr 2025 13:30:03 +0200

libcamera (0.4.0-7) unstable; urgency=medium

  * Add superficial test for gstreamer1.0-libcamera
  * Add superficial test for python3-libcamera
  * Standards-Version: 4.7.2 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 23 Mar 2025 12:06:04 +0100

libcamera (0.4.0-6) unstable; urgency=medium

  * Make libcamera-tools depends on libcamera-ipa because libcamerify
    requires v4l2-compat.so to work.
  * Use libexec/${DEB_HOST_MULTIARCH} to override --libexecdir,
    otherwise v4l2-compat.so ends up in the same folder as IPA modules
    and IPA manager tries to parse it leading to errors.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2025 11:48:40 +0100
