=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgtest-dev <!nocheck>,
                libjpeg-dev <!pkg.libcamera.nosdl>,
                liblttng-ust-dev [!hurd-any !i386],
+               libpisp-dev [arm64 armel armhf],
                libpython3-dev <!pkg.libcamera.nopython>,
                libsdl2-dev <!pkg.libcamera.nosdl>,
                libtiff-dev,
@@ -31,8 +32,7 @@
                python3-ply,
                python3-pybind11 <!pkg.libcamera.nopython>,
                python3-yaml,
-               qt6-base-dev [!i386] <!pkg.libcamera.noqt>,
-               libpisp-dev [arm64 armhf]
+               qt6-base-dev [!i386] <!pkg.libcamera.noqt>
 Build-Depends-Indep: doxygen <!nodoc>,
                      doxygen-latex <!nodoc>,
                      graphviz <!nodoc>,
@@ -40,7 +40,7 @@
                      libjs-sphinxdoc <!nodoc>,
                      libjs-underscore <!nodoc>,
                      python3-sphinx <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
 Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
 Homepage: https://libcamera.org/
@@ -49,7 +49,7 @@
 Package: libcamera-dev
 Architecture: linux-any
 Section: libdevel
-Depends: libcamera0.4 (= ${binary:Version}),
+Depends: libcamera0.5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: complex camera support library (development files)
@@ -77,7 +77,7 @@
  This package contains the documentation developing with libcamera.
 Build-Profiles: <!nodoc>
 
-Package: libcamera0.4
+Package: libcamera0.5
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -110,7 +110,8 @@
 Multi-Arch: foreign
 Section: video
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libcamera-v4l2 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Description: complex camera support library (tools)
  libcamera is a complex camera support library which handles low-level
