=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=lib/${DEB_HOST_MULTIARCH} \
+               --libexecdir=libexec/${DEB_HOST_MULTIARCH} \
 		-Dgstreamer=enabled \
 		-Dlibunwind=disabled \
 		-Dpycamera=enabled \
@@ -61,6 +61,9 @@
 	  ./obj-${DEB_HOST_GNU_TYPE}/src/apps/ipa-verify/ipa_verify $${IPA_MOD}; \
 	done
 
+execute_after_dh_fixperms:
+	find debian/ -name 'v4l2-compat.so' -exec chmod -x '{}' \;
+
 .PHONY: licensecheck
 licensecheck:
 	licensecheck --deb-machine -r * \
