## libcamera 0.5.2

=== meson_options.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 option('documentation',
         type : 'feature',
+        value : 'auto',
         description : 'Generate the project documentation')
 
 option('doc_werror',
