=== debian/changelog ===
libcamera (0.5.2-3) unstable; urgency=medium

  * salsa-ci: enable cross-build job
  * Add ':native' to python packages with arch 'all'
  * Disable signatures verification if cross-building

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Sep 2025 14:39:55 +0200

libcamera (0.5.2-2) unstable; urgency=medium

  * Adjust VCS fields in d/control and d/gbp.conf for unstable.
  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 Aug 2025 22:47:35 +0200

libcamera (0.5.2-1) experimental; urgency=medium

  * New upstream version 0.5.2
  * Add python3-sphinxcontrib.doxylink in Build-Depends-Indep
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 Aug 2025 17:16:21 +0200
