=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,11 @@
 Test-Command: echo "ok"
 Depends: @builddeps@
 Restrictions: build-needed
+
+Tests: gstreamer1.0-libcamera
+Restrictions: allow-stderr, superficial
+Depends: gstreamer1.0-libcamera, gstreamer1.0-tools
+
+Tests: python3-libcamera
+Restrictions: superficial
+Depends: python3-libcamera
