## libcamera 0.5.2+rpt20250903

=== debian/changelog ===
libcamera (0.5.2+rpt20250903-1~bpo12+1) bookworm; urgency=medium

  [ Serge Schneider ]
  * Remove doxylink changes
  * d/c: Add missing libqt6opengl6-dev dependency
  * d/c: set standards version to 4.6.2

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 Sep 2025 13:26:07 +0100

libcamera (0.5.2+rpt20250903-1) trixie; urgency=medium

  * New upstream version 0.5.2+rpt20250903
  * Only enable rpi pipelines on arm
  * d/c: Move libcamera-ipa to Depends
  * d/salsa-cy.yml: Use internal salsa-ci instance
  * d/python3-libcamera.install: fix python module source location

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 05 Sep 2025 14:50:41 +0100
