=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,13 @@
 QCAM=enabled
 endif
 
+# Only enable rpi pipelines on arm
+ifneq (,$(filter $(DEB_HOST_ARCH), arm64 armhf))
+	PIPELINES=rpi/vc4,rpi/pisp,uvcvideo
+else
+	PIPELINES=uvcvideo
+endif
+
 %:
 	dh $@
 
@@ -27,6 +34,7 @@
 		-Dgstreamer=enabled \
 		-Dlibunwind=disabled \
 		-Dpycamera=enabled \
+		-Dpipelines=${PIPELINES} \
 		-Dqcam=$(QCAM) \
 		-Dtest=true \
 		$(CONFFLAGS) \
@@ -54,8 +62,8 @@
 	dh_strip -a
 	MESON_INSTALL_DESTDIR_PREFIX=. ./src/ipa/ipa-sign-install.sh \
 		./obj-${DEB_HOST_GNU_TYPE}/src/ipa-priv-key.pem \
-		debian/libcamera-ipa/usr/lib/${DEB_HOST_MULTIARCH}/libcamera/ipa_*.so
-	for IPA_MOD in debian/libcamera-ipa/usr/lib/*/libcamera/ipa_*.so; \
+		debian/libcamera-ipa/usr/lib/${DEB_HOST_MULTIARCH}/libcamera/ipa/ipa_*.so
+	for IPA_MOD in debian/libcamera-ipa/usr/lib/*/libcamera/ipa/ipa_*.so; \
 	do \
 	  echo "Verifying signature of $${IPA_MOD}"; \
 	  ./obj-${DEB_HOST_GNU_TYPE}/src/apps/ipa-verify/ipa_verify $${IPA_MOD}; \
